* {
	margin: 0;
}

body {
	background-color: #F4F4F2;
	padding: 0px;
	margin: 0px;
	background-image: url(../../../templates/base/images/hback.png);
	background-repeat: repeat-x;
	background-position: top left;
	height:100%;
}

body,tbody {
	font-family: Arial,Tahoma,Verdana,sans-serif;
	font-size: 11px;
}

h1 {
	font-size: 22px;
	color: Maroon;
	border-bottom: 1px solid #EDEDE9;
}

a {
	color:#4D68A1;
	text-decoration: none;
}

a:hover {
	color: #8A99BA;
	text-decoration: underline;

}
a:visited {
	color: #4D68A1;
}


.comment {
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 9pt;
	color: Gray;
}

#page_header {
	height: 56px;
	width: 100%;
	padding-top:20px;
}



#header_search {
	float:right;
	font-size:11px;
	padding:4px;
	color:#5B76A6;
	text-align:right;
}

#header_search form a {
	color:white;
	text-decoration:none;
}

#header_search form a:hover{
	border-bottom: 1px solid #FED18E;
	color:#D8E0ED;
}

#formsubmit {
	font-weight:bold;
}

#header_search form {
	padding:0px;
	margin:0px;
}

#header_search form input {
	border: 1px solid #F7D6BF;
	background-color: #F6F6F6;
	width: 160px;
	margin-bottom:4px;
}


#page_body {
/*	width: 780px; */
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}

#page_content {
	text-align:left;
}

#page_footer {

	background-color: Black;
	color: White;
	font-size:7pt;
	text-align:center;
	padding:8px;
	line-height: 150%;
}


#page_footer a,#page_footer a:visited {
	color:White;
	text-decoration:none;
}

#page_footer a:hover {
	border-bottom: 1px solid #FED18E;
}



/***  Menu ***/

#header_menu {
	display:inline;
	padding:5px;
	color: #5B76A6;
	font-size:23px;
	font-weight: lighter;
	position:relative;
	top:-16px; /* -6 */
	left:15px;
}

#header_menu a, #header_menu a:hover, #header_menu a:visited {
	color: white;
	text-decoration:none;
	font-size:15px;
	font-weight: normal;
	border-bottom: 2px solid #284987;
}

#header_menu a:hover {
	border-bottom: 2px solid #FCC530;
	color:#D8E0ED;
}

#header_menu ul, #header_menu li {
	display: inline;
	margin: 0;
	padding: 0;
}

#header_menu ul li {
	border-right: 1px solid #627AA7;
	padding-right: 12px;
	padding-left: 10px;

}

#header_menu ul li.last {
	border-right: none;
}


.voteimg {
	border:none;
	position:relative;
	top:4px;
}


.profileimg {
	vertical-align: middle;
}

.question_text {
	padding-left:20px;
	color: gray;
}


/*  Buttons  */

.submit_button {
	margin: 8px 0px;
}

.submit_button button, .button {
	font-size: 12px;
	background-color: White;
	color: gray;
	float:none;
	padding: 4px;
	margin: 6px 2px;
	font-weight: bold;
	border: 1px solid #9EBCDE;
}

.submit_button .btn_answer {
	color: #489A29;
	border: 1px solid #90CF78;
}

.submit_button .btn_abuse {
	border: 1px solid #E3978B;
	font-weight: normal;
}


.submit_button .btn_abuse_small {
	border: 1px solid #E3978B;
	font-weight: normal;
	font-size: 10px;
	padding: 1px;
}

p.small {
	font-size:8pt;
}


/*  Voting  */

.show_vote {

}

.show_vote_result {
	display:inline;
	font-weight: bold;
}

.show_vote_rating  {
	display:inline;
	margin-left:5px;
}



.msg_error {
	line-height: normal;
	padding:4px;
	border:1px dotted #FFA1A1;
	background-color:#FFE6E6;
	font-size:11px;
	margin-bottom:5px;
}

.msg_info {
	line-height: normal;
	padding:4px;
	border:1px dotted #839FDA;
	background-color:White;
	font-size:11px;
	margin-bottom:5px;
}




/* Old style */

fieldset {
	border: none;
}

legend {
	display: none;
}

h1, h2, h3 {
	margin: 0;
}

h2 {
	margin-bottom: 10px;
	font-size: 1.8em;
}

h3 {
	margin-bottom: 1em;
	font-size: 1em;
}

p, blockquote, ul, ol {
	margin-bottom: 10px;
	line-height: 1.8em;
}


ul {
	list-style: square;
	margin-left: 2em;
	padding-left: 2em;

}

ul li {
}

ol {
	margin-left: 2em;
}

ol li {
}

img {
	border: none;
}

select {
	font-size: 12px;
}

#box_select_subgroup {
	display:inline;
}

input, textarea, select {
	color:#3F3F3F;
	font-family: Arial,Tahoma,Verdana,sans-serif;
	font-size:12px;
	font-weight:normal;
	vertical-align:middle;
	background-color: white;
}

.rightbox {
	margin-bottom: 1em;
	background: url(../../../templates/base/images/box1.png) no-repeat;
	width:178px;
	height:219px;
	overflow: hide;
}

.rightbox0 {
	margin-bottom: 0px;
	background: url(../../../templates/base/images/box4.png) no-repeat;
	width:178px;
	min-height:180px;
	overflow: auto;
}

.rightbox0b {
	margin-bottom: 1em;
	background: url(../../../templates/base/images/box4b.png) no-repeat;
	width:178px;
	height:29px;
	overflow: auto;
}

.rightbox1 {
	margin-bottom: 0px;
	background: url(../../../templates/base/images/box3.png) no-repeat;
	width:178px;
	min-height:180px;
	overflow: auto;
}

.rightbox1b {
	margin-bottom: 1em;
	background: url(../../../templates/base/images/box3b.png) no-repeat;
	width:178px;
	height:29px;
	overflow: auto;
}

.rightbox2 {
	margin-bottom: 0px;
	background: url(../../../templates/base/images/box2.png) no-repeat;
	width:178px;
	min-height:180px;
	overflow: auto;
}

.rightbox2b {
	margin-bottom: 1em;
	background: url(../../../templates/base/images/box2b.png) no-repeat;
	width:178px;
	height:29px;
	overflow: auto;
}

.rightbox0 .title, .rightbox1 .title, .rightbox2 .title {
	height: 20px;
	padding: 11px 0 0 15px;
	/*text-transform: lowercase;*/
	font-size: 15px;
	color: Black;
}

.rightbox .content {

}

.boxcontent {
	width: 158px;
	padding: 0px 10px;
	font: normal small Arial, Helvetica, sans-serif;
	color: #575880;
}

.boxcontent p {
	margin: 0;
	padding-top: .2em;
}

.boxcontent b {
	margin: 0;
	padding-top: .2em;
}

.boxcontent ul {
	margin: 0;
	padding-top: .2em;
	font-size: small;
}

.boxcontent input {
	width:136px;
	margin-bottom:5px;
	border:1px solid #819CB9;
	padding:2px;
	background-color: White;
}

.boxcontent #input_submit {
	margin:10px 0;
}

.boxcontent fieldset {
	padding-bottom:0px;
}



#content {
	max-width: 970px;
        width:100%;
	margin: 0 auto;
	padding: 2px 0;
}

#main {
    float: left;
    max-width: 780px;
    width: 100%;
}

#mainBoxToplist {
    max-width: 510px;
    width: 100%;    
}

#mapVotes {
    max-width: 520px;
    width: 100%;    
}


#rightbar {
	float: right;
	width: 180px;
        margin-top:7px;
}

#footer {
	clear: both;
	width: 740px;
	margin: 2px auto;
	border-top: 1px solid #CCCCCC;
}




.greenLineBlock {
	background-color:#00FF00;
	border:0px dashed blue;
	height:40px;
	margin: 0pt auto;
	position:relative;
}

.greenLineTextLeft {
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	height:26px;
	margin-bottom:2px;
	position:relative;
	padding:10px 18px 0pt 20px;
	width:740px;
	margin: 0pt auto;
}

.text_footer {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	line-height:20px;
	text-decoration:none;
}

.text_footer_link {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	text-decoration:underline;
}

.text_footer_link:hover {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	text-decoration:none;
}

.moveRight {
	font-size:12px;
	font-weight:bold;
	height:20px;
	margin-bottom:2px;
	position:relative;
	padding:2px 2px 0pt 2px;
	text-align:right;
}



.toplist {
	margin-bottom:10px;
	padding-bottom:10px;
	position:relative;
	width:100%;
}


.toplist_vote {
	float:left;
	padding-right:6px;
	padding-left:2px;
	position:relative;
	top:-2px;
}

.show_vote_up {
	cursor:pointer;
	display:block;
	height:14px;
	margin:0px;
	width:18px;
}
.show_down_down {
	cursor:pointer;
	display:block;
	height:14px;
	margin:0px;
	width:18px;
}

.toplist_info {
	margin-left:18px;
}

.toplist_name {
	font-size:1.6em;
	font-weight:bold;
	color:#AF2F2F;
}

.toplist_abuse {
	float:right;
}

.toplist_descr {
	font-size:1.2em;
}

.toplist_small {
	color:gray;
	font-size:small;
}

.toplist_bottom {
	font-size:1.2em;
}

dl.toplist_table {
	clear:both;
	margin:10px 50px 10px 25px;
}

.toplist_table dt, .toplist_table dd {
	height: 20px;
	vertical-align: middle;
}

.toplist_table dt {
	border-bottom: 1px solid #11A6D4;
	float: left;
	width:25%;
}

.toplist_table dd {
	border-bottom: 1px solid #11A6D4;
	float: left;
	width:75%;
}


.item_add {
	color:gray;
	font-size:small;
	padding-bottom:5px;
}

.item_input_box {
	width:330px;
}

#list_main {
	margin-bottom:10px;
}

.list_row {
	margin-bottom:10px;
}

.list_img {
	float:left;
	padding-right:2px;
	padding-top:2px;
	text-align:right;
	width:78px;
}

.list_img_pic {
	position:relative;
}

.list_img_link {
	height:17px;
	line-height:17px;
	position:relative;
	text-align:center;
	vertical-align:middle;
	margin-bottom:10px;
}


.list {
	margin-left:90px;
}

.list_name {
	font-size:medium;
	font-weight:bold;
	color:#11A6D4;
}

.list_descr {
	font-size:small;
}

.list_small {
	color:gray;
	font-size:small;
	padding-bottom:5px;
}

#pic_upload {
	padding: 5px;
	visibility:hidden;;
}

.item1 {
	background: url(../../../templates/base/images/itemback1.png) no-repeat;
	margin-left:40px;
	padding:8px;
	padding-left:8px;
}

.item2 {
	margin-left:40px;
	background: url(../../../templates/base/images/itemback2.png) no-repeat;
	padding:8px;
	padding-left:8px;
}


.inputform {
	background-color:#FAFAF8;
	border: 1px dotted #839FDA;
	width:490px;
	padding: 8px;
	margin: 5px auto;
}

.inputform input, .inputform textarea, .inputform select {
	color:#3F3F3F;
	font-family:Arial,Tahoma,Verdana,sans-serif;
	font-size:12px;
	font-weight:normal;
	vertical-align:middle;
	border:1px solid #819CB9;
	padding:2px;
}

.inputform input, .inputform textarea {
	width:480px;
}

.inputform .smallinput  {
	width:180px;
}

.inputform .button {
	width:auto;
	margin:6px 2px;
	padding:4px;
}

.inputform select {
	width:auto;
	margin:6px 2px;
	padding:4px;
}

.inputform_sml {
	background-color:#FAFAF8;
	border: 1px dotted #839FDA;
	width: 300px;
	padding: 6px;
	margin: 5px auto;
}

.inputform_sml input, .inputform_sml textarea, .inputform_sml select {
	color:#3F3F3F;
	font-family:Arial,Tahoma,Verdana,sans-serif;
	font-size:12px;
	font-weight:normal;
	vertical-align:middle;
	border:1px solid #819CB9;
	padding:2px;
}

.inputform_sml input, .inputform_sml textarea {
	width:290px;
}

.inputform_sml .button {
	width:auto;
}

.inputform_sml select {
	width:auto;
}

.inputform_sml .btn_green, .inputform .btn_green {
	color: #489A29;
	border: 2px solid #90CF78;
	width:auto;
	margin:6px 2px;
	padding:4px;
}

.inputform_sml .btn_red, .inputform .btn_red {
	border: 1px solid #B91305;
	font-weight: normal;
	width:auto;
	margin:6px 2px;
	padding:4px;
	color:#B91305;
}


.no_results {
	margin-top:30px;

}


/* pagination styles */
.ipag{float:right;clear:both;margin:10px 25px; }
.ipag div{float:left;clear:none;width:23px;height:21px;background-color:white;border:1px solid #D6D6CD;padding:0px;margin:2px;text-align:center;color:gray;-moz-box-shadow:1px 1px 3px #888;-webkit-box-shadow:1px 1px 3px #888;box-shadow:1px 1px 3px #888;}
.ipag span {float:left;color:gray;padding-top:6px;padding-right:4px;}
.ipag a {padding:4px;display:block;}
.ipag b {padding:4px;display:block;font-weight: normal;}


/* fixing gcs problem */
#cse-search-results iframe { width: 745px !important; }

/* fixing gallery */
 ul.gallery li a {
/*    height: 180px !important; */
    width: 180px;
}
ul.gallery {
    width: 180px;
    padding-left: 0em !important;
}

#ads_box2 {
    margin-top:10px;
}



#header_menu
{
display: inline-block;
height: 41px;
line-height: 41px;
padding: 0px;
color: #5B76A6;
font-size: 20px;
font-weight: lighter;
margin-left: 7px;
box-sizing: border-box;
top: auto;
left: auto;
}

#page_header{
width: auto;
height: auto;
max-width: 970px;
 

background: #284987;
background: -moz-linear-gradient(top, #284987 0%, #324f84 66%, #207cca 92%, #7db9e8 100%);
background: -webkit-linear-gradient(top, #284987 0%,#324f84 66%,#207cca 92%,#7db9e8 100%);
background: linear-gradient(to bottom, #284987 0%,#324f84 66%,#207cca 92%,#7db9e8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#284987', endColorstr='#7db9e8',GradientType=0 );

border-bottom: 2px #002030 solid;
box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.4);
border-radius: 19px;
padding: 8px;
margin-top: 10px;
margin-bottom: 10px;
margin-left: auto;
margin-right: auto;

}

#header_search
{
display: none;
}


#page_header>a{
display: block;
float: left;
height: 41px;
}

#page_header>#search{
position: absolute ! important;
right: 10px! important;
top: 15px! important;
}

#main>#search img {max-width: 100%; height:auto;}
#page_header>#search input[type=text]{
width: 118px;
}

@media screen and (max-width:750px)
{
	#header_menu
	{
		height: 32px;
		line-height: 18px;
		font-size: 14px;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
text-align: center;
	}
	
	#header_menu a
	{
		font-size: 14px;

		font-weight: 300;
	}
	
	#header_menu ul li
	{
		padding-right: 3px;
		padding-left: 0px;
	}
	
	#page_header>#search input[type=submit]{
	 width: 45px;
	 padding: 0;
	 border: 1px #000 solid;
	-webkit-appearance: none;
	}
	#page_header>#search input[type=text]{
	width: 80px;
	}	
}

body {

background-image: none;
}
